@media(max-width:1399px) {
	
	.content-box { padding: 30px 0 0; }
}
@media(max-width:1279px) {
	.navigation ul.nav > li { padding: 0 12px; }
	.navigation ul.nav > li > a { font-size: 16px; }
	.navigation ul.nav ul li a { font-size: 16px; }
	.header .container { padding: 23px 20px; }
	.navigation ul.nav > li > a { padding: 41px 0 40px; }
	.services li a { font-size: 17px; }
	.slider { padding: 167px 0 166px;}

	.left-side { width: 23%;}
	.right-side { width: 23%;}
	.content-side.both { width: 48%; margin-left: 28px; }
	.content-side.left { width: 75%;}
	.aboit-pic { margin: 0; }
	.aboit-pic img { max-width: 100%; }
	.contact-me i { margin-left: 7px; }
	.contact-me { text-align: left; }
	.news-col h3 {  text-align: left;}
	
}
@media only screen and (min-width:768px) and (max-width: 1175px) {
/*
.slider, .slider .container { position:inherit !important;}
*/
  .home-page { overflow-x:hidden;}

/*
.slider .container::after {right: -60px;    top: 70px;}
*/
}

/*
@media(max-width:1199px) and (min-width: 768px) {
	.home-page { background-size: 100% 100%; min-height: 1030px; }
}
*/
@media(max-width:999px) {	
	header { height: auto; } 
	.header .container { padding: 23px 20px;
    padding-bottom: 0;}
	.slider {  padding: 308px 0;}
	.services li a { min-height: 74px; font-size: 18px; }
	.services ul li:last-child a {  padding-top: 25px;}
	.services li .fa { top: 42%; }
	.left-side {  width: 100%;}
	.content-side.left {  width: 100%;}
	.left-side .left-col { width: 48%;margin-top: 25px !important; }
	.left-side .left-col:nth-child(2n) { float: right; }
	.left-side .left-col + .left-col { margin-top: 0; }
	.content-side.both { margin-left: 0; width: 100%; margin-top: 25px; }
	.right-side { width: 100%; }
	.right-side .right-col { width: 48%; margin-top: 25px !important; }
	.right-side .right-col:nth-child(2n) { float: right; }
	.right-side .right-col + .right-col { margin-top: 0;}
	.aboit-pic { margin: 0 -11px 0 0; }
	footer { margin-top: 30px; }
	.services li + li {  margin-left: 1.9%;}

	.left-side .left-col { padding: 12px; } 
	.right-side .right-col { padding: 12px; } 
	.mobile-search { margin: 10px 20px 0 0; float: right;}
	.social-search .inputbox { top: 50px; }
  
  .mobile-hide { display: none; }
	.mobile-show { display: block; }
}	

@media(max-width:999px) {
	.social-search {  left: 50%; margin-left: 0;  margin-top: 0;  position: relative;  top: 20px; transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0px);  width: 155px; padding-bottom: 20px; }
	.close-dv {  display: block;} 
	.menu-fix { background: #5d7f9e;  height: 100%;  max-height: 100%;  overflow: auto;  position: fixed;  right: 0;  top: 0;  width: 100%;  z-index: 100; padding: 50px 20px; }
	.navigation ul.nav > li { width: 100%; }
	
	.menu-fix .padd{ overflow:hidden; padding:50px 0 50px}
	.close-dv {  float: right;  position: absolute;  right: 0;  text-align: right;  top: 0;  width: 100%;}
	.close-dv a {color: #ffffff;cursor: pointer;  display: inline-block;  font-size: 22px;  margin: 15px 15px 0 0;}
	.close-dv a i{ margin-right:10px;}
	.close-dv a:hover { text-decoration:none;}


	.navigation { width: 100%; float: left;}
	.navigation ul.nav  { margin: 0px; padding: 0px;}
	.navigation ul.nav li { list-style: none; padding: 10px 10px;}
	.navigation ul.nav li + li { margin-top: 10px; }
	.navigation ul.nav li a{ display: inline-block; padding: 0px; font-size: 26px; color: #fff;} 
	.navigation ul.nav li a:hover, .navigation ul.nav li a:focus { text-decoration: none; background: none; color: #fff;}
	.navigation > ul.nav > li.active-1 > a{color: #a6ce3a;}
	.navigation > ul.nav ul li.active-2 > a{color: #a6ce3a;}

	.navigation > ul.nav > li.active > a{color: #a6ce3a;}

	.navigation > ul.nav ul > li.active > a{color: #a6ce3a;}


	.navigation ul.nav ul { display: none; margin: 0px; padding: 8px 0px 8px; width: 100% !important;}
	.navigation ul.nav ul li a{ font-size: 18px; margin-left: 10px;}

	.navigation ul.nav .puls {  display: inline-block;    padding-left:15px; cursor: pointer;}
	.navigation ul.nav .puls1 {  display: inline-block;    padding-left:15px; cursor: pointer;}

	.navigation ul.nav .puls:before, .navigation ul.nav .puls1:before { content: "\f054";   font-family: 'FontAwesome'; font-size: 16px; color: #fff; }
	.navigation > ul.nav > li.active-1 .puls:before, .navigation > ul.nav ul > li.active-1 .puls1:before {content: "\f107";}

	 
	.navigation ul.nav li:hover .puls:before {color: #fff;}
	.navigation ul.nav li.active-1 .puls:before {color: #fff; content: "\f078";}
	.navigation ul.nav li.active .puls:before {color: #fff;}

	.navigation ul.nav li:hover .puls1:before {color: #fff;}
	.navigation ul.nav li.active-1 .puls1:before {color: #fff;}


	/*.navigation ul.nav .puls::after {   content: "";  height: 22px;  left: 0;  position: absolute;	  width: 100%;}*/

	.navigation ul.nav { display: inline-block;}
		
}
@media(min-width:768px) { 
	.left-nav .nav.menu {  display: block !important;  height: auto !important;}
}
@media(max-width:767px) {
	.slider {  padding: 150px 0;}
	.slider h2 { font-size: 62px; letter-spacing: 0; }
	.slider article { font-size: 24px; }
	.services li a { font-size: 17px;  padding: 15px 30px 15px 20px; }
	.services li .fa {  font-size: 18px;right: 15px; }
	.content-side.both { padding: 20px; }
	.tabContent { padding: 20px; }
	div.itemListCategory { margin: 0; }
	.content-box div.itemListCategoriesBlock { margin-bottom: 15px; padding-bottom: 15px; }
	.tabHeader { overflow: auto; }
	.offerings-page .sub-tittle { margin-bottom: 15px; }

	.navigation ul.nav li a { font-size: 22px; }
	.close-dv a { font-size: 20px; font-size: 16px; }
	.menu-fix {  padding: 40px 10px;}
	.slider::after { top: -10px; right: -134px; }

	.left-nav .nav.menu { display: none;}
	.left-side .left-nav { height: auto !important;  margin-top: 20px !important; }
	.left-side .left-nav h3 { cursor: pointer; }
	.left-side .left-col {  width: 100%; margin-top: 20px !important; }
	.right-side .right-col { width: 100%; margin-top: 20px !important; }
	footer {  margin-top: 20px;}
	.right-col:last-child {  margin-bottom: 10px;}
	.content-side.both { margin-top: 0; }
	
	/* .slider, .slider .container { position:inherit !important;} */
.home-page { overflow-x:hidden;}
.slider .container::after {right: -60px;    top: 70px;  background: rgba(0, 0, 0, 0) url("../images/home-star.png") no-repeat scroll 0 0 / 300px auto ;   width: 310px;} 
.dark-bule h3 {  border-bottom: medium none;  color: #fff;  margin-bottom: 0;}
.left-nav h3:after { content:'';   font-family: FontAwesome;   content: "\f13a"; float:right;} 

	
}
@media(max-width:639px) {
	.padd12 { padding: 12px 20px; }
	.content-box div.catItemBody { width: 100%; }
	.content-box div.catItemVideoBlock { margin: 10px 0 5px; width: 100%; }
	div.subCategory h2 { font-size: 16px; }
	/*.contact-me article { margin-left: -20px; margin-right: -20px; }
	.aboit-pic {  margin: 0 -20px 0 0;}*/
	.contact-me {  padding-bottom: 0;}
	.content-box .catItemImageBlock { width: 100%;}
	.slider {  padding: 50px 0 20px;}
	.services { position: relative; }
	.services li { width: 100%; }
	.services li a { min-height: 0; }
	.services li + li { margin-left: 0; margin-top: 5px; }
	.slider h2 { font-size: 48px; }
	.slider article {  font-size: 19px;}
	.services ul li:last-child a { padding-top: 15px; }
	.video-right { padding-left: 0; width: 100%; margin-bottom: 20px; text-align: center; }
	.video-content { width: 100%; }
	.tabHeader li { height: 100px; }
	.tabHeader li a { height: 100px; padding-top: 50px; height: 100px; font-size: 16px; line-height: 1; }
	.tabHeader li.active a { background-size: 3px 80px; }
	.tabHeader li + li { background-position: left 10px; }

	.slider::after {  background-repeat: no-repeat;  background-size: 310px auto;  right: -220px;  top: -32px;}
	
	/* .home-page { background-size:auto !important; } */
	.slider .container::after {
    background: rgba(0, 0, 0, 0) url("../images/home-star.png") no-repeat scroll 0 0 / 200px auto;
    right: -33px;
    top: 70px;
    width: 200px;
}
	
}

@media(max-width:479px) {
	div.subCategoryContainer { width: 50% !important; } 
	footer { font-size: 12px; }
	.slider h2 {  font-size: 36px;}
	.slider {  padding: 115px 0 70px;}
	.offerings-page h1 { font-size: 30px; }
	.tabHeader li a {  font-size: 12px;  height: 80px;  line-height: 1;  padding-top: 40px;}
	.tabHeader li {  height: 80px;}
	.tabHeader li + li { background-position: left 6px; }
	.tabHeader li.active a { background-size: 3px 60px; }
}
@media(max-width:359px) {
	/*.tabHeader ul { width: 250%; }*/
	.tabHeader li a { font-size: 11px; }
	.slider h2 {  font-size: 32px;}
	.slider {  padding: 40px 0 20px;}
	footer { font-size: 10px; }	
}